/*
Theme Name: 	FIVE Child
Theme URI: 		http://www.five-marketing.com
Author: 		FIVE Marketing
Author URI: 	http://www.five-marketing.com
Description:	Child Theme for FIVE
Template:		five
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */


h5{
    margin-bottom:5px;
    font-size:17px;
    line-height:25px;
}
h4{
    font-size:21px;
    line-height:30px;
    font-weight:normal;
    color: #646464;
}
h1, #Subheader .title, .text-logo #logo{
    color:#444;
    font-size:40px;
    font-weight:500;
    line-height:28px;
}

h2 {
    font-weight:400;
    font-size:36px;
    line-height:42px;
}

h2.entry-title {
  font-weight: 500;
  font-size: 28px;
  line-height: 36px;
}

h2.big {
	font-weight:500;
    font-size:36px;
    line-height:46px;
    }
    
h2.small{
    font-size:28px;
    font-weight:300;
}

h2.klein {
    font-size:30px;
    font-weight:300;
}

h3 {
    font-weight:500;
    font-size:24px;
    line-height:30px;
}

h3.small {
    font-size:24px;
    font-weight:300;
}

.blau, .blau a {
	color: #1c5584 !important;
}

.white, .white a {
	color: #ffffff !important;
}

.mittig {
	text-align: center;
}

.post-header .title_wrapper h1 {
  font-size: 36px;
  line-height: 42px;
}

.vc_empty_space {
	height:32px !important;
}

/* Contact Form */
body, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"],
	input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
				font-size: 18px;
}



.team-pic-trans {
vertical-align: baseline !important;
}

/* List Style with Icon */

ul.liste {
	font-size: 21px !important;
	font-weight: 600;
	line-height: 24px !important;
}

ul.liste li {
  padding-left: 1.2em;
  padding-bottom: 20px;
}

ul.liste li:before {
  content: '\e87a'; 
  font-family: "mfn-icons";
  display: inline-block;
  width: 1.2em; /* same as padding-left set on li */
  margin-left: -1.2em; /* same as padding-left set on li */
}​

/* List Style with Icon (Small) */

ul.liste-small {

}

ul.liste-small li {
font-size: 16px !important;
line-height: 24px !important;
  padding-left: 1.2em;
  padding-bottom: 20px;
}

ul.liste-small li:before {
  content: '\e876'; 
  font-family: "mfn-icons";
  display: inline-block;
  width: 1.2em; /* same as padding-left set on li */
  margin-left: -1.2em; /* same as padding-left set on li */
}​


/* List Style with OK-Icon (Small) */

ul.liste-small-ok {

}

ul.liste-small-ok li {
font-size: 16px !important;
line-height: 24px !important;
  padding-left: 1.2em;
  padding-bottom: 20px;
}

ul.liste-small-ok li:before {
  content: '\e814'; 
  font-family: "mfn-icons";
  display: inline-block;
  width: 1.2em; /* same as padding-left set on li */
  margin-left: -1.2em; /* same as padding-left set on li */
}​


/* Team */



/* Karussell Zertifikate */
.vc_images_carousel .vc_carousel-control .icon-prev, .vc_images_carousel .vc_carousel-control .icon-next
 {
 width: 50px !important;
 height: 50px !important;
 font-size: 50px !important;
color: #ffffff !important;
}


.vc_images_carousel .vc_carousel-control .icon-prev:before {
color: #ffffff;
}

.vc_images_carousel ol.vc_carousel-indicators {
display: none;
}

.vc_images_carousel .vc_carousel-control {

  opacity: 0.9 !important;
  filter: alpha(opacity=90);
  
}

#Top_bar {
  top: 40px;
}

.einleitung_light{
    font-size:16px;
    color:#f1f1f1;
}
.einleitung_dark{
    font-size:16px;
    color:#444444;
}
#Top_bar .menu > li.current-menu-item > a::after, #Top_bar .menu > li.current_page_item > a::after, #Top_bar .menu > li.current-menu-ancestor > a::after, #Top_bar .menu > li.current_page_ancestor > a::after, #Top_bar .menu > li.hover > a::after{
    opacity:0;
}

.header-stack #Top_bar{
    background-color:transparent;
    background:none;
}

#Header_wrapper{
    background-color:#f7f7f7;
    background-position:top;
}
body:not(.template-slider) #Header_wrapper{
    background-position:top center;
}

body.header-stack:not(.template-slider) #Header {
  min-height: 200px;
}

#Subheader::after{
    background:none;
}

#Subheader ul.breadcrumbs{
    width:50%;
}
#Subheader .title{
    width:50%;
}
.menu_wrapper{
    background:none;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #FFFFFF; 
    border-top:none;
    border:none;
}
.header-stack #Top_bar .logo{
    border-bottom-width:0px;
    padding:0px;
}
.is-sticky .menu_wrapper{
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    background-color: #FFFFFF; 
}
.is-sticky#Top_bar{
    background: #FFFFFF; 
}
.menu_wrapper,.is-sticky#Top_bar{
	height: auto;
	background:#fff;
    background-color:none;
    /*border-bottom:1px solid #b5b5b5;*/
    background: rgb(252,252,252); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

}


.is-sticky .menu_wrapper{
    border-bottom:none;
    background-color: #FFFFFF; 
}
.sticky-dark .is-sticky#Top_bar  .menu_wrapper{
    background:none;
    background-color:none;
    border-bottom:none;
}
.header-classic #Action_bar, .header-stack #Action_bar{
    background-color:none;
    background:none;
}
.header-stack #Action_bar{
    background-color:none;
    background:none;
}
#Top_bar .menu > li > a:hover{
    color: #fff;
    background:#f5f5f5;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a{
    /*
    color: #fff;
    background:#ee8609;
    background: -moz-linear-gradient(top,  rgba(255,153,35,1) 0%, rgba(239,131,31,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,153,35,1)), color-stop(100%,rgba(239,131,31,1))); 
    background: -webkit-linear-gradient(top,  rgba(255,153,35,1) 0%,rgba(239,131,31,1) 100%); 
    background: -o-linear-gradient(top,  rgba(255,153,35,1) 0%,rgba(239,131,31,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,153,35,1) 0%,rgba(239,131,31,1) 100%); 
    background: linear-gradient(to bottom,  rgba(255,153,35,1) 0%,rgba(239,131,31,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9923', endColorstr='#ef831f',GradientType=0 ); 
    */
    color: #fff;


    background: rgb(15,97,162); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(15,97,162,1) 0%, rgba(8,62,107,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,97,162,1)), color-stop(100%,rgba(8,62,107,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f61a2', endColorstr='#083e6b',GradientType=1 ); /* IE6-9 */    


}
 /* Einstellungen - Generelle Einstellungen */
 body{
 background: #e5e7ea;
 background: -webkit-linear-gradient(top, #fff 0%, #e5e7ea 100%) 0 0 fixed;
 background: linear-gradient(90deg, #fff 0%, #e5e7ea 100%) 0 0 fixed;
 font-size:15px;
 line-height:21px;
 font-weight:400;

 }

 /* Einstellungen - Social Media Icon Background */
 .tm-social-icon-buttons > .uk-icon-youtube:hover {
    background-color: #cd201f;
 } 

 /* Accordion */
 .wpb_accordion_section{     
    border:none;
    margin:0px;
 }
 .wpb_accordion{
    margin:0px;
 }
 .wpb_accordion_header a{
    color:#ee8609;
    font-weight:300;
    line-height:24px;
    font-size:1.1em;
    border:none;
    margin:0px;
 }
 .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_tabs.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab     {
    border: 1px solid #ebebeb;
 }
 .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header{
    margin:0px;
 }
 .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab, .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{
    padding:2em 1em;
    border: 1px solid #ebebeb;
    margin:0px;
 }
 .uk-nav-side > li > a{
     border-bottom:1px solid #f2f2f2;
 }

 /* bugfix - responsive img */
 .wpb_single_image .vc_single_image-wrapper{
     display:block;
 }

 /* bugfix - Logo possition */
 .tm-logo{
     padding-bottom:10px;
 }
 .uk-navbar-nav > li > a{
     color:rgba(255, 255, 255, 0.95);
 }
 .uk-article-title{
     border-bottom:none;
 }
 .tm-content .uk-article{
     padding:35px;
 }
 /* Produkt Seiten */

 /* Sidebar_a 3. Ebene ausgeklappt */
 ul.uk-nav-sub{
     line-height:24px;
     font-weight:300;
     border-bottom:1px solid #f2f2f2;
 }
 .uk-panel-title{
     font-size:20px;
 }
 /* Boxed Design ( Produkte ) */
.wpb_wrapper > div{
margin-bottom:0px;
 }

 .box-design {
 	font-size: 16px;
     margin-bottom:60px; 
 }
 .box-design:first-child{
 }
 .box-design .wpb_wrapper,.accordion_wrapper{ 
    background:#FFFFFF !important;
    /*border:1px solid rgb(237, 238, 242);*/
    position:relative;       
    /*box-shadow: 0px 5px 6px -7px #777777;     */
   box-shadow: 0 2px 8px rgba(0,0,0,.1) ;
     /*min-height:350px; */
 }
 .box-design .wpb_wrapper img{ 
    /*border-bottom:1px solid rgb(237, 238, 242);
    box-shadow: 0px 5px 6px -7px #777777;     */

 }
 .box-design .wpb_wrapper .wpb_wrapper{ 
    border:none;
    box-shadow:none;     
 }
 .box-design-grey .wpb_wrapper{ 
    background: #FFFFFF;
 }
 .reset-box .wpb_wrapper {
    background: none;
    border: none;
    box-shadow: none;
     /*min-height:300px;*/
 }
 .box-heading-orange .wpb_wrapper{
     min-height:auto;
 }
 .reset-box .wpb_wrapper p{
     padding:20px 20px;
     margin:0px 0px 10px 0px;
 }
 .reset-box .wpb_wrapper img{
     padding:0px;
     margin:0px;
 }
.page-id-558 .box-design div:first-child{
     min-height:350px;
}
.page-id-481 .box-design div:first-child{
     min-height:500px;
}
.page-id-20 .box-design div:first-child{
     min-height:400px;
}
.page-id-558 .wpb_content_element .wpb_wrapper,
.page-id-558 .wpb_content_element,
.page-id-558 .wpb_single_image .vc_single_image-wrapper,
.page-id-481 .wpb_content_element .wpb_wrapper,
.page-id-481 .wpb_content_element,
.page-id-481 .wpb_single_image .vc_single_image-wrapper,
.page-id-20 .wpb_content_element .wpb_wrapper,
.page-id-20 .vc_icon_element-inner,
.page-id-20 .wpb_content_element,
.page-id-20 .wpb_single_image .vc_single_image-wrapper{
    min-height:0px !important;
}
 .reset-box ul li{
 list-style-type:none;
 }
 /* .wpb_wrapper h2{
     font-size:26px;
     font-weight:400;
 }*/
 
 .box-heading-orange,.box-heading-orange h2{

     /*background:#f90;*/
     color:#FFFFFF;
     margin:0px;
     padding:5px 10px;
     font-weight:300;
     text-align:center;
     font-size:1.15em;
     line-height:40px;
 }

 .page-id-481 .reset-box{
     /*background:none;*/
 } 
 .box-btn, a.ubtn-link{
     width:100%;
     margin:0px 0px 20px 0px;
     padding:5px 0px;
     font-family:roboto;
     font-size:14px;
     text-transform:uppercase;
     display:block;
     top:-16px;
 }

  /* Sidebar Menu */
.widget_nav_menu ul li a{
    font-weight: inherit;
    color:#555;    
}
.widget_nav_menu ul li.menu-item-has-children a:after{
font-family:"mfn-icons";
    content:"\e874";
    float:right;
    padding-right:16px;
}
.widget_nav_menu ul li.menu-item-has-children ul.sub-menu a:after{
    content:"";
}
.widget_nav_menu ul li a:hover{
    color:#fff;    
    border-left:4px solid #ee8609;
}
ul.menu, ul.uk-nav-sub{
     margin:0px;
 }
 ul.uk-nav-sub, ul.uk-nav-sub li{
     line-height:24px;
     font-weight:300;
     margin:0px;
     list-style-type:none;
     border-bottom:1px solid #f9f9f9;
 } 
.widget_nav_menu ul{
    list-style-type:none;
    padding:0px;
    /*border:1px solid #f2f2f2;*/
}
.column_column ul, .column_column ol, .column_visual ul, .column_visual ol, .mfn-acc ul, .mfn-acc ol, .ui-tabs-panel ul, .ui-tabs-panel ol, .the_content_wrapper ul, .the_content_wrapper ol,ul.sub-menu{
    margin:0px;
    padding-top:0px;
}
.column_column ul li ul, .column_column ol li ol, .column_visual ul li ul, .column_visual ol li ol, .mfn-acc ul li ul, .mfn-acc ol li ol, .ui-tabs-panel ul li ul, .ui-tabs-panel ol li ol, .the_content_wrapper ul li ul, .the_content_wrapper ol li ol{
    margin-top:0px;
    margin-bottom:0px;
}
/* Aufzaehlungszeichen im normalen Body deaktivieren */
.column_column ul li, .column_visual ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .the_content_wrapper ul li{
    list-style:none;
}
.widget_archive ul li::after, .widget_nav_menu ul li::after{
    content: normal;
}
.widget_nav_menu ul li{
    margin-left:0px;
    border-bottom:0px solid rgb(237, 238, 242);
}
.widget_nav_menu ul li a{
	padding: 15px;
    padding-left:25px;
    display:block;
}
.widget li.current_page_item{
    background: rgb(15,97,162); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(15,97,162,1) 0%, rgba(8,62,107,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,97,162,1)), color-stop(100%,rgba(8,62,107,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f61a2', endColorstr='#083e6b',GradientType=1 ); /* IE6-9 */
    color:#fff;
}
li.current_page_item a{
    color:#fff;
    /*border-left:4px solid #ee8609;*/
}
li.current_page_item ul.sub-menu li a{
    border-left:none;
    /*color: #333;*/
}
li.current_page_item ul.sub-menu li a:hover{
    color: #333;
    background: #f2f2f2;
    text-decoration:none;
    border-left:4px solid #ee8609;
}
.widget_nav_menu ul.sub-menu li a{
    padding:10px;
    padding-left: 30px;
    display:block;
    font-size: small;
}
.widget_nav_menu ul.sub-menu li.current_page_item a{
    color:#FFFFFF;
}
.widget li ul.sub-menu li.current_page_item a{
    background: #888888;
    color:#fff;
}
.widget_nav_menu ul li a:hover{
    /*
    color: #fff;
    background: #888888;
    text-decoration:none;
    border-left:4px solid #ee8609;*/
    color: #333;
    background: #f2f2f2;
    text-decoration:none;
    border-left:4px solid #ee8609;
}
.widget_nav_menu h3,.contact_detail h3, .box-heading-orange h2, .reset-box h2{
    line-height:42px;
    text-align:left;
    color: #FFFFFF;
    padding:0px 0px 0px 25px;
    margin:0px;
    background: rgb(15,97,162); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(15,97,162,1) 0%, rgba(8,62,107,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,97,162,1)), color-stop(100%,rgba(8,62,107,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f61a2', endColorstr='#083e6b',GradientType=1 ); /* IE6-9 */
    border:none;
    border-bottom:4px solid #ee8609;
    font-size: 1.2em;

}

/* Blog Navigation-Previews Background */
.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.current.page-numbers, .pager-single span::after, #comments .commentlist > li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_categories ul, .Recent_posts ul li .desc::after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li::after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a::after, .testimonials_slider .slider_images::before, .slider_pagination a.selected, .slider_pagination a.selected::after, .round.simplebullets.tp-bullets .selected.bullet, .round.simplebullets.tp-bullets .selected.bullet::after, .default.tp-leftarrow, .default.tp-rightarrow, .tp-thumbs.tp-bullets .selected.bullet::after, .offer_thumb .slider_pagination a::before, .offer_thumb .slider_pagination a.selected::after {
background: rgb(15,97,162);
  background: -moz-linear-gradient(left, rgba(15,97,162,1) 0%, rgba(8,62,107,1) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,97,162,1)), color-stop(100%,rgba(8,62,107,1)));
  background: -webkit-linear-gradient(left, rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%);
  background: -o-linear-gradient(left, rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%);
  background: -ms-linear-gradient(left, rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%);
  background: linear-gradient(to right, rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f61a2', endColorstr='#083e6b',GradientType=1 );
}

/* Blog Beitragsbild Shadow */
.image_frame .image_wrapper .mask {
  display: none;
}


.contact_detail h3{
    /*font-size:18px;
    border-bottom:2px solid #ee8609;
    border-top:2px solid #ee8609;
    line-height:42px;
    color:#ee8609;
    padding-left:15px;*/
}
.box-heading-orange, .box-heading-orange h2{
    padding:0px;
    font-weight:normal;
}
.box-heading-orange h2{
    text-align:center;
}
.widget_nav_menu ul li.current-page-parent > a{

    background: rgb(15,97,162); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(15,97,162,1) 0%, rgba(8,62,107,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,97,162,1)), color-stop(100%,rgba(8,62,107,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f61a2', endColorstr='#083e6b',GradientType=1 ); /* IE6-9 */
    color: #FFFFFF;

    border-left:4px solid #ee8609;

}
.widget_archive ul, .widget_nav_menu ul{
    background:#FFFFFF;
}
.widget_archive ul.sub-menu, .widget_nav_menu ul.sub-menu{
    background:#fafafa;
    border-bottom:1px solid #f2f2f2;
}
.menu > li.current-menu-item > a{
    color:#fff;
}
.menu-blog-container .menu > li.current-menu-item > a{
    color:#444;
    font-weight:bold;
}

 /* Liste unter Box / image */
 .column_column ul li, .column_column ol li, .column_visual ul li, .column_visual ol li, .mfn-acc ul li, .mfn-acc ol li, .ui-tabs-panel ul li, .ui-tabs-panel ol li, .the_content_wrapper ul li, .the_content_wrapper ol li{
     margin-bottom:0px;
 }
ul.box-liste {
    margin:0px;
    padding:0px;
}

ul.box-liste li{
    display:block;
    padding:10px;
    padding-left: 30px;
    border-bottom:1px solid rgb(237, 238, 242);
    font-size:1.2em;
    
}

ul.box-liste li a{
    display:block;
}

ul.box-liste li a:hover{
    text-decoration:none;
}

/* Liste unter Box mit Icon */
ul.box-liste-icon {
    margin:0px;
    padding:0px;
}

ul.box-liste-icon li{
    display:block;
    padding:10px;
    padding-left: 30px;
    border-bottom:1px solid rgb(237, 238, 242);
    font-size:1.2em;
    
}

 ul.box-liste-icon li:before {
 content: '\e87a'; 
 font-family: "mfn-icons";
 display: inline-block;
 width: 20px; /* same as padding-left set on li */
 margin-left: 10px; /* same as padding-left set on li */
 }​

.widget_nav_menu ul.sub-menu li a{
    padding-left:30px;
}

.accordion .question .title{
    /*font-weight:300;*/
    font-size:16px;
    padding:10px 10px 10px 50px;

}
.accordion .question{
    border-radius: 0px;
    margin-bottom:0px;
    border-bottom:0px;
}
.accordion .question:last-of-type {
    border-bottom:1px solid rgb(237, 238, 242);
}
.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .active.question .title > .acc-icon-plus, .accordion .active.question .title > .acc-icon-minus, .faq .active.question .title > .acc-icon-plus, .faq .active.question .title, .accordion .active.question .title{
    color:#ef831f;
}
.widget_nav_menu ul.sub-menu{
/*
    display:none;
    visibility:hidden;
    overflow:hidden;
    opacity: 0;
    height:0;*/
}
li.current_page_item ul.sub-menu,
li.current_page_parent ul.sub-menu,
li.menu-item-has-children:hover ul.sub-menu
{
    transition: all 0.5s ease 0s;    
    display:block;
    visibility:visible;
    opacity: 1;
    height:auto;
    }
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol{
    color:#333333;
    margin-bottom:15px;
    font-size:14px;
}
.contact_detail{
    margin:0px;
    padding:0px;
    /*border:1px solid #ef831f;
    border-left:10px solid #ef831f;
    border-top:4px solid #ef831f;*/

    color:#444;
    font-size:15px;
    line-height:22px;
    position:relative;
    top:-6px;

}
.contact_detail b,.contact_detail strong {
    font-size:16px;
    font-style:inherit;
    color:#444;
}
.contact_box{
    position: relative;
    top:-5px;
    padding-left:15px;
}
.contact_person img{
}
.widget_nav_menu{
    background:#FFFFFF !important;
    /*border-right:1px solid rgb(237, 238, 242);
    border-left:1px solid rgb(237, 238, 242);*/
    color:#111 !important;
    position:relative;       
    /*box-shadow: 0px 5px 6px -7px #777777;*/ 
    box-shadow:0 1px 8px rgba(0,0,0,.1);
}
.widget_nav_menu:before,.widget_nav_menu:after{
       content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.infobox_five{
    padding:25px;
    padding-left: 25px;
    background:#FFFFFF !important;
    /*border:1px solid rgb(237, 238, 242);*/
    color:#111 !important;
    position:relative;       
    /*box-shadow: 0px 5px 6px -7px #777777; */
    box-shadow: 0 1px 8px rgba(0,0,0,.1); 
    font-size:0.9em;

}

.box-design a {
	font-weight: 500;
}

.infobox_five:before, .infobox_five:after, .box-design:before, .box-design:after
{
    content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

@media only screen and (max-width:767px){
    #Top_bar .menu_wrapper{
        float:none;
    }
    .top_bar_right{
        display:none;
    }
    .menu_wrapper{
        background:none;
        width:100%;
    }
/* Breite des Content */
    .section_wrapper, .container, .columns.four{
        width:90% !important;
    }
    body:not(.template-slider):not(.header-simple) #Header{
        min-height:130px;
    }
}
@media only screen and (max-width:959px){
    #Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a, #Header #menu > ul > li.current-menu-ancestor > a, #Header #menu > ul > li.current_page_ancestor > a{
        background: #ef831f;
    }
    h1, #Subheader .title, .text-logo #logo{
        font-size:25px;
        color:#444;
    }
    }
#Sliding-top{
    display:none;
}
.icon-plus:before { content: '\e874'; }
.icon-minus:before { content: '\e876'; }
.accordion .question .title{
    background-image:none;
    background:#fff;
}
.accordion .question .title::before{
    border:none;
}
.accordion .question .answer, .ui-tabs .ui-tabs-panel, .ui-tabs .ui-tabs-nav li.ui-state-active a, .ui-tabs .ui-tabs-nav li.ui-tabs-selected::after, .ui-tabs .ui-tabs-nav li.ui-state-active::after, .ui-tabs.tabs_vertical .ui-tabs-nav li.ui-state-active a{
    background:none;
}
.accordion .question .title > .acc-icon-plus, .accordion .question .title > .acc-icon-minus{
    top:12px;
}
.accordion .question .answer{
    padding:15px 20px 20px 50px;
}
/* Padding Override Content 
body:not(.template-slider) #Content{
    padding-top:10px;
} */
/* Uber Menu */
.ubermenu .ubermenu-target{
    position: auto;
}
.ubermenu-skin-silver-tabs .ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-silver-tabs :first-child.ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-silver-tabs .ubermenu-item-level-0 > .ubermenu-highlight.ubermenu-target, .ubermenu-skin-silver-tabs .ubermenu-current-menu-item.ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-silver-tabs .ubermenu-current-menu-parent.ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-silver-tabs .ubermenu-current-menu-ancestor.ubermenu-item-level-0 > .ubermenu-target
{
    background-color:none;
    background:none;
    border:none;
    font-size:16px;
    padding:20px 25px;
    border-radius:0;
    color:#555;
    border-right:1px solid #dfdfdf;
}
.ubermenu-skin-silver-tabs :last-child.ubermenu-item-level-0 > .ubermenu-target{
    border-right:0px;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after{
    content:"";
}
.ubermenu-skin-silver-tabs .ubermenu-current-menu-item.ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-silver-tabs .ubermenu-current-menu-parent.ubermenu-item-level-0 > .ubermenu-target, .ubermenu-skin-silver-tabs .ubermenu-current-menu-ancestor.ubermenu-item-level-0 > .ubermenu-target
{
    color: #fff;
    border-radius:0;   
    background: rgb(15,97,162); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(15,97,162,1) 0%, rgba(8,62,107,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(15,97,162,1)), color-stop(100%,rgba(8,62,107,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(15,97,162,1) 0%,rgba(8,62,107,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f61a2', endColorstr='#083e6b',GradientType=1 ); /* IE6-9 */    
}
.ubermenu-skin-silver-tabs .ubermenu-submenu, .ubermenu-skin-silver-tabs .ubermenu-submenu .ubermenu-target{
    font-size:16px;
    color:#555;
}
.ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target{
    font-size:16px;
    font-weight:normal;
    color:#555;
}
/* Menu unterer Rand */
.ubermenu-skin-silver-tabs {
box-shadow: 0 2px 4px -2px gray;
  }

.ubermenu-skin-silver-tabs.ubermenu-responsive-toggle {
  background: #ffffff;
  color: #888888;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
}

.ubermenu .ubermenu-search input.ubermenu-search-input {
  border: 1px solid #DFDFDF;
}
.ubermenu .ubermenu-search {
  margin-top: 12px;
  margin-right: 10px;
  }


/* MEGA MENUE */
#Top_bar .menu li ul{
    background-image:none;
    box-shadow:none;
    font-size:14px;
}
#Top_bar .menu li ul li a{
    /*border-bottom:0px;*/
    border-right:1px solid rgba(0, 0, 0, 0.05);
    background:#f8f8f8;
}
#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title{
    text-transform:none;
    font-weight:bold;
    font-size:16px;
}
#Header a.responsive-menu-toggle,
#Top_bar a.responsive-menu-toggle{
    display:none;
}
/*a.button_js{
padding:15px 18px;*/
/*font-size:18px;*/

a.button_orange.button, a.orange.tp-button{
background-color:#ee8609;
}
.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.current.page-numbers, .pager-single span::after, #comments .commentlist > li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_categories ul, .Recent_posts ul li .desc::after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li::after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a::after, .testimonials_slider .slider_images::before, .slider_pagination a.selected, .slider_pagination a.selected::after, .round.simplebullets.tp-bullets .selected.bullet, .round.simplebullets.tp-bullets .selected.bullet::after, .default.tp-leftarrow, .default.tp-rightarrow, .tp-thumbs.tp-bullets .selected.bullet::after, .offer_thumb .slider_pagination a::before, .offer_thumb .slider_pagination a.selected::after{
    background-color:#FCFCFC;
}
.widget_recent_entries ul li:hover a, .widget_recent_entries ul li:hover .post-date{
    color:#2275AC;
    text-decoration:underline;
}
.widget_recent_entries ul li a{
    color:#2991D6;
}
.hide-title-area.page #content{
    margin:30px auto;
}
.post-footer,.widget-area::before{
background:none;
}
.button-love,.post-nav,#Filters,.Filters,.image_links{
display:none;
}
.image_frame, .wp-caption{
border-width:0}
.post-header .title_wrapper{
    margin-left:0px;
    border-left-width:0px;
    padding-left:0px;
    
}
.aside_right .widget-area{
    border-left-width:0px;
}
.widget::after{
    border-width:0px;
}
.widget_recent_entries ul li::after{
    content:"";
    width:0px;
}
.widget_recent_entries ul li{
    padding:0px;
    background:none;
    margin-bottom:0px;
}
.the_content_wrapper{
    /*padding-right:60px;*/
    font-size:18px;
    line-height:26px;
}
.widget{
    padding-bottom:0px;
}

.tshowcase-single-position, .tshowcase-single-telephone a, .tshowcase-single-email a{
    font-size:14px;
    font-style:normal;
}
.ts-col_1, .ts-col_2, .ts-col_3, .ts-col_3c, .ts-col_4, .ts-col_4c, .ts-col_5, .ts-col_5c, .ts-col_6, .ts-col_6c{
    margin-bottom:50px;
}
ul#ts-filter-nav li.ts-current-li, ul#ts-enhance-filter-nav li.ts-current-li{
    background:linear-gradient(to bottom, #0F61A2 0%, #083E6B 100%) repeat scroll 0% 0% transparent;
    font-size:16px;
}
ul#ts-filter-nav li, ul#ts-enhance-filter-nav li{
    font-size:16px;
}
ul#ts-filter-nav li:hover, ul#ts-enhance-filter-nav li:hover{
    background:linear-gradient(to bottom, #0F61A2 0%, #083E6B 100%) repeat scroll 0% 0% transparent;
}
ul#ts-filter-nav, ul#ts-enhance-filter-nav{
    text-align:center;
}
.tshowcase-vcard{
    padding:10px;
    /*background:#FFFFFF !important;*/
    color:#111 !important;
    position:relative;       
        /*box-shadow: 0 1px 8px rgba(0,0,0,.1); 
    text-align:center;*/
}
.tshowcase-vcard img{
    border-radius: 50%;
}
.tshowcase-row-fluid .ts-col_3{
    text-align:center;
}
.ts-clear-both{
    height:0px;
}
.tshowcase-vcard-right{
    margin-top:25px;
}
.tshowcase-vcard-left{
    padding: 0px 50px 0px 5px;
}
.tshowcase-vcard{
    margin-bottom:30px;
}
.ts-normal-float{
padding:0px;
}



@media screen and (max-width: 1000px){
    .the_content_wrapper{
        padding-right:10px;
    }
    .wpb_single_image .vc_single_image-wrappe{
        display:inline;
    }

}
ul.pointed li{
    list-style:disc;
    list-style:outside none disc;
    font-size:16px;
    margin-top:20px;
    margin-left:15px;
}

#Subheader{padding:30px 0px 0px 0px;}
.widget_recent_entries ul li a{
    margin-bottom:15px;
    padding-bottom:15px;
}
.page-id-169 input[type="text"]{
    display:-moz-box;
}
    .responsive-menu-toggle {
        display: inline;
        display:none !important;
    }
    .responsive-menu-toggle{
        visibility: hidden;
        opacity: 0;

    }

    .wpb_row img{
        margin-bottom:0px;
    }

    #Top_bar a.responsive-menu-toggle{
    display:none;
    }
/*.the_content_wrapper {
	line-height: 20px;
}*/
    

/* Timeline */
.timeline-header-block .timeline-header h3, .timeline-block .timeline-header h3 {
  font-size: 18px;
  }
  
.timeline-block .timeline-header-block .timeline-header, .timeline-feature-item .timeline-header-block .timeline-header {
  font-size: 16px;
  }
  
  .timeline-separator-text .sep-text {
  background-color: #ed8400;
}

/* Partner Boxen */
.masonry .post-item {
   box-shadow: 0 2px 8px rgba(0,0,0,.1) ;
}

/*Blog Styling Vertical Image*/
.format-image .single-photo-wrapper .image_frame {
    display: block;
    }

.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
    margin-bottom: 0 !important;
}

/*Footer Styling*/
#Footer .footer_copy .social li a {
    color: rgba(255,255,255,.7);
    font-size: 1em;
    line-height: 1em;
    }
    
#Footer .widget_archive ul, .widget_nav_menu ul {
    list-style-type: none;
    padding: 5px 10px 5px 0px;
}

#Footer .widget_archive ul, .widget_nav_menu ul {
    list-style-type: none;
    padding: 5px 10px 5px 0px;
    background: none;
}

#Footer .widget_archive ul li:after, .widget_nav_menu ul li:after {
left: 0px;
}

#Footer .widgets_wrapper {
    padding: 35px 0;
}

#Footer .widgets_wrapper .widget {
    padding: 5px 0;
}

#Footer .copyright a {
padding-right: 25px;
}

#Footer .widgets_wrapper {
    padding: 35px 0;
    background-color: #636363;
}
#Footer .widget_nav_menu {
    background: none !important;
    box-shadow: none !important;
    }
    
#Footer .widget_nav_menu ul li a {
    padding: 6px;
padding-left: 0px !important;

}

#Footer a:hover {
    color: #ee8609 !important;
}

#Footer .widget_nav_menu ul li a:hover {
    color: #333;
    background: none;
    text-decoration: none;
    border-left: none;
}

#Footer .widget li.current_page_item {
background: none !important;
}

#Footer p {
     font-size: 1.1em;
    line-height: 1.8em;
}

#Footer a {
     font-size: 1.1em;
         line-height: 1.8em;
}

#Footer h4 {
    font-size: 1.5em;
    line-height: 1.8em;
    font-weight: 500;
}

#Footer .footer_copy .social {
font-size: 1.3em;
}

#Footer .widget_nav_menu ul li.current-page-parent > a {
background: none;
    border-left: none;
}

.minheight210 {
	min-height: 248px;
}

.minheight262 {
	min-height: 262px !important;
}

.bluebg {
  background-color: #1c5584;
}

/*Box Liste Rot*/

ul.listeneu {
    margin-left:5px !important;
    padding:0px;
}

ul.listeneu li{
    display:block;
    font-size: 1.3em;
    line-height: 1.6em;
       list-style-type: disc;
    list-style-position: inside;
    text-indent: -0.6em;
    padding-left: 1em;
    color: #626262;
    padding-bottom: 5px
}

ul.listeneu li:before {
    content: '\e876';
    font-family: "mfn-icons";
    color: #1c5584;
    display: inline-block;
padding-right: 10px;
}

body:not(.template-slider) #Content {
    padding-top: 30px;
    background-color: #f7f7f7;
}
.icon-play:before {
    content: '\e898';
    border: #CCCCCC;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    color: #545454;
    background: #CCCCCC;
    padding-left: 6px;
    padding-right: 4px;
}

.upb_row_bg {
    position: absolute;
    width: 100%;
    background-position: center top;
    z-index: 0;
}

.section.the_content.has_content {
    padding-bottom: 50px;
}

.format-image .single-photo-wrapper .image_frame {
    display: inline-block;
    margin-left: 0;
    max-width: none;
}

a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-blue {
    background-color: #000e4d !important;
    margin-top:20px;
    border: none;
}
